Fully diluted value of the native asset
cURL
curl --request GET \ --url https://api.blockworks.com/v1/metrics/token-fdv-usd \ --header 'x-api-key: <api-key>'
{ "projectName": [ { "date": "2025-08-10", "value": 123456.789 }, { "date": "2025-08-11", "value": 234567.89 }, { "date": "2025-08-12", "value": 345678.901 } ] }
curl -H "x-api-key: YOUR_API_KEY" \ "https://api.blockworks.com/v1/metrics/token-fdv-usd?project=solana"
{ "solana": [ { "date": "2026-02-19", "value": 50589526323.673485 }, { "date": "2026-02-18", "value": 52804042510.23755 }, { "date": "2026-02-17", "value": 53665973157.44665 }, { "date": "2026-02-16", "value": 53328396032.07693 }, { "date": "2026-02-15", "value": 54700016166.95708 } ] }
Project slug (comma-separated for multiple).
arbitrum
ethereum
fogo
solana
"arbitrum"
Start date (YYYY-MM-DD)
End date (YYYY-MM-DD)
OK